RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000278USAF[All Projects] Generalpublic2015-02-16 03:462015-03-06 19:15
ReporterSacha 
Assigned ToMistyRonin 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version7 x64
Product Version0.3.5 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000278: A10A can't lock remote laser designated targets while using GBU 12
DescriptionA10A can't lock remote laser designated targets while using GBU 12 and a vanilla laser designator. No trouble using AGM-65 remote laser designated targets. The green square shows up on the HUD but cannot be locked when using GBU12. Tested on a dedicated server.
Steps To ReproduceTake a friend, tell him to illuminate a random point on the map. Select GBU12 and fly straight towards the target. You'll see the green HUD square on the correct area but you'll be unable to lock. Try again using those AGM-65, you'll be able to lock the remote target designation.
Additional InformationTested on dedicated server.
Tagsa10, designation, gbu, hud, issue, laser, lock
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000744)
MistyRonin (administrator)
2015-02-16 07:00

We'll look into it, thank you for the report :)
(0000745)
Sacha (reporter)
2015-02-16 10:17
edited on: 2015-02-16 10:18

You are welcome ! Also I got some questions. Will you rework on the A10A cockpit regarding textures, gauges, HUD ? While the SU25 interior is really beautiful (I salute you), the A10A is basically an Arma 2 port with all incorrect/unrealistic and missing gauges (false altimeter, anemometer, etc). Also, will it be possible to make a service menu for custom (realistic) weapon loadouts (cf: J.Spartan F-18E/F)? Finally, is it also possible to remove vanilla "white" ugly crosshair inside the cockpit ? Thank you for your patience Misty. I can open a new ticket if you wish.

(0000760)
Tachi (reporter)
2015-02-17 14:07

I have no problems locking onto targets.
(0000762)
Sacha (reporter)
2015-02-18 07:58
edited on: 2015-02-18 07:58

I'm not talking about casual targets, I'm talking about laser designated target. Works with AGM-65, appears to fail with GBU12. Tested on AllinArma Standalone, map Takistan, on a clear hill. Made five "in", from bunch of differents attack headings. HUD square pops up on the designated area precisely, meanwhile the white square doesn't show up as it should while locking. Tested also with different lock buttons.

(0000763)
Tachi (reporter)
2015-02-18 08:09

http://youtu.be/Y5zwSvhXviE [^] im also talking about laser targets, in the video a10 drops laser guided bombs on the laser target, targeted by the jtac operatar(I was just the spotter)
(0000765)
Sacha (reporter)
2015-02-18 13:48

You are using Vector IV, wich is not the vanilla Laser Designator. Try on Takistan aswell. Was this on the dedicated server or a player was hosting ?
(0000766)
Tachi (reporter)
2015-02-18 13:54

As I said I was just a spotter, I didn't have a laser designator in the video. It was on dedicated server
(0000767)
Sacha (reporter)
2015-02-18 14:14

Strange then, might be map related. I may upload a video of the issue tonight.
(0000777)
Sacha (reporter)
2015-02-19 22:47

Hello everyone, here is a video of the issue that I captured :

http://youtu.be/Nf8wBYX0L3M [^]
(0000852)
MistyRonin (administrator)
2015-03-01 04:11

T621
(0000942)
reyhard (administrator)
2015-03-06 19:15

fixed, also keep in mind that in current version it's possible to lock target but locking zone is way to high. Till the next patch, please use "Next target (in vehicle)" key, by default binded to R

- Issue History
Date Modified Username Field Change
2015-02-16 03:46 Sacha New Issue
2015-02-16 04:11 Sacha Tag Attached: a10
2015-02-16 04:11 Sacha Tag Attached: issue
2015-02-16 04:11 Sacha Tag Attached: designation
2015-02-16 04:11 Sacha Tag Attached: gbu
2015-02-16 04:11 Sacha Tag Attached: hud
2015-02-16 04:11 Sacha Tag Attached: laser
2015-02-16 04:11 Sacha Tag Attached: lock
2015-02-16 07:00 MistyRonin Note Added: 0000744
2015-02-16 07:00 MistyRonin Assigned To => MistyRonin
2015-02-16 07:00 MistyRonin Status new => acknowledged
2015-02-16 07:01 MistyRonin Target Version => 0.3.6
2015-02-16 10:17 Sacha Note Added: 0000745
2015-02-16 10:18 Sacha Note Edited: 0000745 View Revisions
2015-02-16 10:18 Sacha Note Edited: 0000745 View Revisions
2015-02-17 14:07 Tachi Note Added: 0000760
2015-02-18 07:58 Sacha Note Added: 0000762
2015-02-18 07:58 Sacha Note Edited: 0000762 View Revisions
2015-02-18 08:09 Tachi Note Added: 0000763
2015-02-18 13:48 Sacha Note Added: 0000765
2015-02-18 13:54 Tachi Note Added: 0000766
2015-02-18 14:14 Sacha Note Added: 0000767
2015-02-19 22:47 Sacha Note Added: 0000777
2015-02-27 22:35 MistyRonin Target Version 0.3.6 => 0.3.7
2015-03-01 04:11 MistyRonin Note Added: 0000852
2015-03-01 04:15 MistyRonin Status acknowledged => confirmed
2015-03-06 19:15 reyhard Note Added: 0000942
2015-03-06 19:15 reyhard Status confirmed => resolved
2015-03-06 19:15 reyhard Fixed in Version => 0.3.7
2015-03-06 19:15 reyhard Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker